-PR-
締切り
済み

QT利用時に”データハンドラが見つかりませんでした”というエラーが・・・

  • 困ってます
  • 質問No.33503
  • 閲覧数114
  • ありがとう数8
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 100% (1/1)

はじめて書かせていただきます。
質問なのですが、
QTで、MOVやMPEGなど通常見れる(昔見れた)ムービ-を開こうとすると、どのファイルでも
”このムービーに必要なデータハンドラが見つかりませんでした。”
となってしまいます。

QT4をアンインストールして、再インストールしても同じです。
なお、アンインストールをする際、
”いくつかのファイルは別のソフトで作成したため削除できませんでした”
というメッセージが出ます。
手作業で、視認できるQT関連ファイル全てを消して、
再インストールでもだめでした。

また、PLAY COOL IT!というソフトを使ってみても、同じエラーが出ます。

いやなことに、HP上のストリーミングはたまに再生されることがあります。
が、一度エラーが始まると、先ほど見れたファイルも見れなくなります。

ここまでくると、意地です。
どうか、お願いします。
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全1件)

  • 回答No.1
レベル9

ベストアンサー率 38% (31/81)

レスが付かないようなので アイディアレベルですけど ハンドラって一般的にはデーター用に処理する方法や 処理の無い様が書かれている部分です クイックタイムの場合サウンド・メディアハンドラ などがあります、 そこで思い当たるのは クイックタイムのバージョンの問題 3以下と4以上では各バージョンでサポートされいる ファイル形式が若干ちがいますしかも英語版と日本語版で機能拡張の名前も違いますので ...続きを読む
レスが付かないようなので
アイディアレベルですけど
ハンドラって一般的にはデーター用に処理する方法や
処理の無い様が書かれている部分です
クイックタイムの場合サウンド・メディアハンドラ
などがあります、
そこで思い当たるのは
クイックタイムのバージョンの問題
3以下と4以上では各バージョンでサポートされいる
ファイル形式が若干ちがいますしかも英語版と日本語版で機能拡張の名前も違いますので
間違いやすいですよね
クイックタイム4ぐらいからプラグインを機能拡張内のフォルダーに
なっていますのでその中身もチェックしなくてはいけません。しインストール後にブラウザ-用のプラグインも置き換えなくてはいけません。
あとはインターネット機能拡張も日本語版と英語版もありますし初期設定のInternet Preferencesの内容も考えられます。もちろん他の機能拡張とのコンプリクトだって考えられます
とずらずらと書きましたが
システムファイルも含めて考えられる事が多すぎます。
初期設定 機能拡張をチェックして全て削除後に
再インストールと機能拡張マネージャーでOSのみ等で設定してデスクトップやピラムクリアしてもだめな場合は新規インストールかも(^^;
長くてごめんんさい
お礼コメント
monn

お礼率 100% (1/1)

解決には至っていないのですが、
現在の症状のアウトラインが見えてきました。

地道に、チトやってみます。
ありがとうございました。
投稿日時 - 2001-01-31 11:04:36


このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ